New AppCode EAP, build 162.1236.3

Hi everyone,

New AppCode 2016.2 EAP is ready and available for download on our confluence page. The patch update is also available if you are using previous 2016.2 EAP build.

The following issues are fixed in this build:

  • Problem with launching applications on device in the latest EAP build (OC-13858)
  • ‘No associated Editor Document’ exception when editing the Swift code (OC-13737)
  • Blinking dialog when using AppCode 2016.2 with Xcode 8 beta (OC-13767)
  • Enum members are not resolved in optional pattern & inside for-case statement (OC-13219)

C++ users will be glad to know that ability to generate comparison, relational and stream output operators recently implemented in CLion 2016.2 is now available in AppCode – read about it in the corresponding blog post.

That’s it! Full release notes are available here.

Your AppCode Team
JetBrains
The Drive to Develop

This entry was posted in Announcement and tagged , . Bookmark the permalink.

One Response to New AppCode EAP, build 162.1236.3

  1. Tropper says:

    Glad you fixed OC-13858, that one was super annoying and freaking me out! 😀

Leave a Reply

Your email address will not be published. Required fields are marked *